创建策略路由规则集规则
创建策略路由规则集规则
POST
/zstack/v1/policy-routes/rules操作 ID
CreatePolicyRouteRule起始版本
3.6.0执行模式
同步认证信息
需要认证认证信息
调用该 API 时需要在请求头中携带以下认证信息。
Authorizationstring必填Bearer 令牌
X-Tenant-IDstringX-Tenant-ID
请求参数
application/json请求体字段
paramsObject必填请求体参数结构
ruleSetUuidString必填策略路由规则集uuid
tableUuidString必填策略路由表uuid
ruleNumberint必填规则优先级
destIpString目标ip
sourceIpString源ip
destPortString目标端口
sourcePortString源端口
protocolString协议
resourceUuidString资源UUID。若指定,资源会使用该字段值作为UUID。
tagUuidsList标签UUID列表
systemTagsList系统标签。
userTagsList用户标签。
